Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# SocketServer.h File Reference

Go to the source code of this file.

## Classes

struct | FIX::SocketInfo
| Information about listening socket. More...
class | FIX::SocketServer
| Listens for and accepts incoming socket connections on a port. More...
class | FIX::SocketServer::Strategy

## Namespaces

namespace | FIX